Subject: Fw: List
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Fri, 6 Jul 2007 12:03:17 -0400

Steve,
I wanted to copy this to you so you could see my request.  I really need to 
have this in place by Monday am.  Do you know if Mike is around?  I sent him 
emails and did leave one message on his voicemail.  Can you follow through 
for me to ensure this gets completed?  I have communicated to both our 
Telemarketing group and Steve Fata that this will be ready to go.  It should 
be ok and Mike usually takes care of things pretty quickly.  I just need to 
make sure this one is going to be in place.  Thanks for your help!
Mike - LLPS

----- Original Message ----- 
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Sent: Friday, July 06, 2007 11:42 AM
Subject: Fw: List

> Mike,
> The information below contains the specifics on the site that you will 
> need to access to upload the file.  Can you please make sure that this is 
> all in place for Monday morning.  We need to resume calling these 
> customers right away.
> Thanks,
> Mike
>
> ----- Original Message ----- 
> From: "Dooley, Ryan" <[email-masked]>
> To: "Dooley, Ryan" <[email-masked]>; "Mike" 
> <[email-masked]>
> Sent: Friday, July 06, 2007 10:47 AM
> Subject: RE: List
>
>
> ftp.rdimarketing.net
>
> site above
>
> -----Original Message-----
> From: Dooley, Ryan
> Sent: Friday, July 06, 2007 10:47 AM
> To: 'Mike'
> Subject: FW: List
>
>
> It's zipped and posted to the RDI FTP site where they dropped off the
> leads.
>
> User: llps
> Pass: 8#42llno
>
> File Name: June2007_master.zip
>
> Any questions, please let me know.
>
> Thanks,
>
> Ryan
>